using RasradDll;

namespace Exam
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Rasrad rasrad = new Rasrad();
            Console.Write("Введите число, которое хотите преобразовать: ");
            try
            {
                int n = Convert.ToInt32(Console.ReadLine());
                double result = rasrad.GetReversRasrad(n);
                Console.WriteLine("Ответ: " + result);
            }
            catch
            {
                Console.WriteLine("В числе более 10 разрядов");
            }
        }
    }
}